Package org.eclipse.net4j.db.ddl

# Class IDBSchemaVisitor.StopRecursion

java.lang.Object
java.lang.Throwable
java.lang.Exception
java.lang.RuntimeException
org.eclipse.net4j.db.ddl.IDBSchemaVisitor.StopRecursion

All Implemented Interfaces:
  `Serializable`

Enclosing interface:
  `IDBSchemaVisitor`

public static final class IDBSchemaVisitor.StopRecursion extends RuntimeException

Author:
  Eike Stepper
See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`StopRecursion()`

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### StopRecursion

public StopRecursion()